Debian Bug report logs - #706541
ITP: r-cran-gss -- R package for multivariate smoothing splines

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dirk Eddelbuettel <edd@debian.org>

Date: Wed, 1 May 2013 11:57:01 UTC

Owned by: Dirk Eddelbuettel <edd@debian.org>

Severity: wishlist

Fixed in version r-cran-gss/2.0-13-1

Done: Dirk Eddelbuettel <edd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, edd@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706541; Package wnpp. (Wed, 01 May 2013 11:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dirk Eddelbuettel <edd@debian.org>:
New Bug report received and forwarded. Copy sent to edd@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 01 May 2013 11:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-gss -- R package for multivariate smoothing splines
Date: Wed, 01 May 2013 06:54:45 -0500
Package: wnpp
Owner: Dirk Eddelbuettel <edd@debian.org>
Severity: wishlist

* Package name    : r-cran-gss
  Version         : 2.0-13
  Upstream Author : Chong Gu
* URL or Web page : http://cran.r-project.org/web/packages/gss/index.html
* License         : GPL (>= 2)
  Description     : GNU R package for multivariate estimation using smoothing splines

This package is a new dependency of our r-cran-fbasics package (which itself
has been in the archive since 2004).  

r-cran-gss is a standard CRAN package and should not pose any issues. 

Dirk

-- 
Dirk Eddelbuettel | edd@debian.org | http://dirk.eddelbuettel.com



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 20:06:15 GMT) Full text and rfc822 format available.

Reply sent to Dirk Eddelbuettel <edd@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 12:03:17 GMT) Full text and rfc822 format available.

Notification sent to Dirk Eddelbuettel <edd@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 12:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 706541-close@bugs.debian.org (full text, mbox):

From: Dirk Eddelbuettel <edd@debian.org>
To: 706541-close@bugs.debian.org
Subject: Bug#706541: fixed in r-cran-gss 2.0-13-1
Date: Thu, 16 May 2013 12:00:05 +0000
Source: r-cran-gss
Source-Version: 2.0-13-1

We believe that the bug you reported is fixed in the latest version of
r-cran-gss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706541@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dirk Eddelbuettel <edd@debian.org> (supplier of updated r-cran-gss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 May 2013 06:47:03 -0500
Source: r-cran-gss
Binary: r-cran-gss
Architecture: source i386
Version: 2.0-13-1
Distribution: unstable
Urgency: low
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Changed-By: Dirk Eddelbuettel <edd@debian.org>
Description: 
 r-cran-gss - GNU R package for multivariate estimation using smoothing splines
Closes: 706541
Changes: 
 r-cran-gss (2.0-13-1) unstable; urgency=low
 .
   * Initial Debian release				(Closes: #706541)
Checksums-Sha1: 
 19ff4c6f4f30c29f5947c323eaf7bcb99bfb8f3c 1045 r-cran-gss_2.0-13-1.dsc
 b6155781f28ade5b69af642ce31663fb7c477e88 475187 r-cran-gss_2.0-13.orig.tar.gz
 9cc95630f35344c48433fffbee62d758ff2f8256 1233 r-cran-gss_2.0-13-1.diff.gz
 efad316386c5e3f55961541c209e169423c1cde1 768598 r-cran-gss_2.0-13-1_i386.deb
Checksums-Sha256: 
 58905f79c0086e00b847e9fd7e86db092a1da184a53990fba262f7088410d005 1045 r-cran-gss_2.0-13-1.dsc
 1ad6a78ff8b2ed6e1f7b349515c252aad47534c3a78ae7957a17cf3df945e88f 475187 r-cran-gss_2.0-13.orig.tar.gz
 79249fd5877e4d4b14d05a3a11d57caa35becff323090859bd7ec862541f252a 1233 r-cran-gss_2.0-13-1.diff.gz
 3c3993ba1ed5b6ff9e040528efda8937ca4671926a63a5f35fec172fae172f03 768598 r-cran-gss_2.0-13-1_i386.deb
Files: 
 9552de4cbdece838fa9cf048a3fb3134 1045 gnu-r optional r-cran-gss_2.0-13-1.dsc
 f248db41459d68bb57c6dbb5ea79b8ce 475187 gnu-r optional r-cran-gss_2.0-13.orig.tar.gz
 60c79e92f38e0d21a7d44c7c259ba6f2 1233 gnu-r optional r-cran-gss_2.0-13-1.diff.gz
 ba12a562ec7d47cd22634eba8f9e951b 768598 gnu-r optional r-cran-gss_2.0-13-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD4DBQFRgURdCZSR95Gw07cRAo0dAKCOyZ4kc4O4uuijh6OREnu7EUgfogCYkSXZ
AIqcvdIWQGmput/xqXY5rA==
=5F6y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:45:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:47:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.